Differences between revisions 4 and 5
Revision 4 as of 2007-06-12 01:41:20
Size: 740
Editor: 62
Comment:
Revision 5 as of 2007-06-12 10:22:17
Size: 742
Editor: 62
Comment:
Deletions are marked like this. Additions are marked like this.
Line 5: Line 5:
APscanner minimum requirements are Mac OS X 10.4 or greater and an Apple AirPort Card (APscanner doesn't support any other wireless device). APscanner minimum requirements are Mac OS X 10.3.9 or greater and an Apple AirPort Card (APscanner doesn't support any other wireless device).

APscanner is a command-line tool designed for Apple's Airport Extreme Cards on Mac OS X to analyze wireless access points nearby.

It could be a useful tool which will help you to find access points while traveling or to analyze wireless problems, it also will advice you with a particular sound if an unencrypted wireless network is found.

APscanner minimum requirements are Mac OS X 10.3.9 or greater and an Apple AirPort Card (APscanner doesn't support any other wireless device).

It is console-based: this is useful when you need to boot Mac OS X in single user mode (or Darwin mode), which is text oriented, that means without any Graphical User Interface.

http://sourceforge.net/projects/apscanner


CategorySoftware

ApScanner (last edited 2007-11-23 18:00:47 by localhost)